<form>
  <div class="form-row">
    <div class="form-group col-sm-5">
      <label for="name">Name</label>
      <input type="text" class="form-control" id="name" placeholder="Enter Name">
    </div>
    <div class="form-group col-sm-2">
      <label for="amount">Amount</label>
      <input type="number" class="form-control" id="amount" placeholder="Enter amount">
    </div>
  </div>
  <div class="form-row">
    <div class="col-sm-1">
      <button type="submit" class="btn btn-success">Add</button>
    </div>
    <div class="col-sm-1 offset-sm-1">
      <button type="button" class="btn btn-primary">Update</button>
    </div>
    <div class="col-sm-1 offset-sm-1">
      <button type="button" class="btn btn-danger">Delete</button>
    </div>
    <div class="col-sm-1 offset-sm-1">
        <button type="reset" class="btn btn-default">Clear</button>
      </div>
  </div>

</form>